@import url("bg_transparent.css");
@import url("reviews.css");
@import url("bubble.css");
@import url("gallery.css");

/* Important Widths
--------------------------------------- */
#aa_wrapper {
	width:992px;
}
#aa_main, #aa_footer {
/*	width:794px;*/
	width:804px;
	padding-left:4px;
	padding-right:4px;
}
#aa_sidebar {
	width: 170px;
	padding-left:4px;
	padding-right:4px;
}

/* Core
--------------------------------------- */
html {
	margin:0;
	padding:0;
}
body#absolute_anime {
	margin:0;
	padding:0 0 24px 0;
	background:#AAAAB0 url("bg/bg-tile.gif") repeat fixed;
/*	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; /**/
	font:12px/1.4 Verdana, Arial, Helvetica, sans-serif; /**/
}
#aa_wrapper {
	margin:0 auto 0 auto;
	padding:1em 0;
	position: relative; /* required to absolute position the main background image */
}

/* Main Background Image
--------------------------------------- */
#aa_bg_img {
	min-height:100%;
	min-width:1024px;
	width:100%;
	height:auto;
	position:fixed;
	top:0;
	left:0;
}
@media screen and (max-width: 1024px){
	#aa_bg_img {
		left: 50%;
		margin-left: -512px;
	 }
}

/* General
--------------------------------------- */
p {
	text-align:justify;
}
small, .small {
	font-size:85%;
}
fieldset {
	border:0;
}

input.aa_query {
	background: #FFF url("bg/bg-input-google.gif") no-repeat left 2px;
	border:1px solid #999;
	padding-left:17px;
	padding-right:0;
	/* overwrite values set by forum css */
	vertical-align:baseline;
	padding-top:1px;
	padding-bottom:1px;
	cursor:text;
}

input[type=text], select {
	border:1px solid #999;
}
input[type=checkbox], input.aa_checkbox {
	vertical-align:middle;
/*	margin: 3px 0 3px 4px;*/
/*	margin: 0px 0 1px 4px;*/
	margin: 0px 0 1px 0;
}

.aa_error, .aa_alert {
	margin:0.5em auto;
	padding:2px 4px;
	border:1px solid #F00;
	background:url("bg/bg-ffeeee-50.png");
}

.aa_alert {
	border-color:#FF7F00;
	background-color:#FFFFBB;
}
.aa_alert a {
	text-decoration:none !important;
}


/* General Links
--------------------------------------- */
a:link, a:visited {
	text-decoration:none;
	color:#00F;
	color:#04F;
}
a:link:hover, a:visited:hover {
	color:#E00;
}
a.fill {
	display:block;
}

/* General Images
--------------------------------------- */
img {
	border:0;
}

img.right,
.img-right {
	float:right;
	margin:2px 0 2px 8px;
}

img.left,
.img-left {
	float:left;
	margin:2px 8px 2px 0;
}

span.aa_adult_img_alt {
	display:inline-block;
	background:#E3E3E3 url("forbidden.gif") no-repeat center center;
/*	opacity:0.5;*/
}
img.aa_adult_img_alt {
	background:#E3E3E3 url("forbidden.gif") no-repeat center center;
}

/* General Advertisements
--------------------------------------- */
.aa_leaderboard {
	background:#FFF url("ads/728x90-Trigun[1].jpg") no-repeat right center;
	text-align:center;
/*	width:728px;*/
/*	width:784px;*/
	height:90px;
	margin:0 auto;
}
.aa_minichar_left {
	display:block;
	background: #FFF no-repeat center center;
	height:90px;
	width:54px;
/*	margin-right:4px;*/
/*	border-right:1px solid #CCC;*/
/*	border:1px solid #CCC;/**/
	width:76px;
	float:left;
}
.ad160x600 {
	margin:0 auto;
	background:url("ads/160x600-Voltron[1].jpg") no-repeat right center;
}
.ad-right {
	float:right;
	margin-left:8px;
}

/* General Navigation
--------------------------------------- */
ul.aa_nav a:hover {
	background-color:#FFF;
}
ul.aa_nav a {
	background-repeat:no-repeat;
	background-position:2px 1px;
	padding:1px 1px 1px 20px;
	display:block;
	min-height:14px;
	text-align:left;
}
.aa_nav-home		a {background-image: url(./icons/home.gif)}
.aa_nav-anime		a {background-image: url(./icons/anime.gif)}
.aa_nav-chars		a {background-image: url(./icons/chars.gif)}
.aa_nav-us_tv		a {background-image: url(./icons/ustv.gif)}
.aa_nav-forum		a {background-image: url(./icons/forum.gif)}
.aa_nav-files		a {background-image: url(./icons/files.gif)}
.aa_nav-email		a {background-image: url(./icons/mail.gif)}
.aa_nav-updates		a {background-image: url(./icons/updates.gif)}
.aa_nav-website		a {background-image: url(./icons/website.gif)}
.aa_nav-webmaster	a {background-image: url(./icons/webmaster.gif)}
.aa_nav-reviews		a {background-image: url(./icons/reviews.gif)}
.aa_nav-hdloader	a {background-image: url(./icons/hdloader.gif); background-position:2px 1px !important;}
.aa_nav-links		a {background-image: url(./icons/globe.gif); background-position:4px 3px !important;}
.aa_nav-laptop		a {background-image: url(./icons/laptop.gif)}
.aa_nav-mods		a {background-image: url(./icons/phpbb3.gif)}
.aa_nav-chat		a {background-image: url(./icons/chat.gif)}
.aa_nav-gallery		a {background-image: url(./icons/gallery.gif); background-position:0px 0 !important;}
.aa_nav-shop		a {background-image: url(./icons/buy.gif); background-position:0 2px !important;}
/*
.aa_nav-animeboy	a {background-image: url(./icons/animeboy.gif); background-position:0 2px !important;}
.aa_nav-animecrave	a {background-image: url(./icons/animecrave.gif);}
*/
.aa_nav-config		a {background-image: url(./icons/config.gif);}
.aa_nav-more		a {background-image: url(./icons/show_more.gif); background-position:5px 3px !important;;}
.aa_nav-less		a {background-image: url(./icons/show_less.gif); background-position:5px 3px !important;;}
.aa_nav a[href ^="http://www.animecrave.com"] {
  background-image: url("./icons-16x16/animecrave.gif");
}
.aa_nav a[href ^="http://www.animeboy.org"] {
  background-image: url("./icons-16x16/animeboy.gif");
}
.aa_nav a[href ^="http://www.animefushigi.com"] {
  background-image: url("./icons-16x16/animefushigi.gif");
}
.aa_nav a[href ^="http://freeanime.com"] {
  background-image: url("./icons-16x16/freeanime.png");
}
.aa_nav a[href ^="http://www.viewster.com"] {
  background-image: url("./icons-16x16/viewster.png");
}
.aa_nav a[href ^="http://www.herostime.com"] {
  background-image: url("./icons-16x16/herostime.png");
}
.aa_nav a[href ^="http://www.milanoo.com"] {
  background-image: url("./icons-16x16/milanoo.png");
}
.aa_nav a[href ^="http://www.mooncostumes.com"] {
  background-image: url("./icons-16x16/mooncostumes.gif");
}
.aa_nav a[href ^="http://www.xfancy.com"] {
  background-image: url("./icons-16x16/xfancy.gif");
}
.aa_nav a[href ^="http://www.amazon.com"] {
  background-image: url("./icons-16x16/amazon.png");
}
.aa_nav a[href ^="http://store.yahoo.com/cgi-bin/clink?animenation"] {
  background-image: url("./icons-16x16/animenation.gif");
}
.aa_nav a[href ^="http://www.rightstuf.com"] {
  background-image: url("./icons-16x16/rightstuf.gif");
}

.sidebar-section a.tsuki_radio {
	display:block;
	padding-left:20px;
	background:url('./icons/play.png') no-repeat 2px 50%;
	text-align:left;
}

/* Header
--------------------------------------- */
#aa_header {
	min-height:1px; /* required if the margin exists, otherwise Firefox will show empty space up top */
	margin-bottom:1em;
/*	background:url("bg/bg-header-title.png") repeat-y 0px center; /**/
	position:relative;
}

#aa_title {
/*	width:300px;*/
	width:434px;
	width:350px;
	height:60px;
	float:left;
/*	margin-left:58px;*/
/*	background:url(bg/bg-white-75.png) repeat 2px center; /**/
/*	background:url(bg/bg-728x15.png) left center; /**/
	background:url("tv_logo.gif") no-repeat 0 center; /**/
	padding-left:90px;
}
#aa_title h1 {
	margin:0;
	margin-top:2px;
}

#aa_title h1 a {
	display:block;
	width:300px;
	height:30px;
	color:#000;
/*	background:url("absolute_anime.png") no-repeat 0px top;*/
}
#aa_title h1 a span {
	display:none;
}
#aa_title .aa_tagline {
	width:300px;
	height:20px;
	background:url("absolute_anime_tagline.png") no-repeat 0px top;
	margin-top:-4px;
	text-align:center;
}
#aa_title .aa_tagline span {
	font:bold 0.833em Verdana,Helvetica,Arial,sans-serif;
	display:none;
}
#aa_title form {
	margin:0;
}
#aa_title fieldset {
	border:0;
	padding:0;
	margin:0 0 0 2px;
	text-align:center;
}
#aa_title .spoiler_warning {
	display:block;
	width:300px;
	color:#000;
	font:bold 0.833em Verdana,Helvetica,arial,sans-serif;
	text-align:center;
	background:#FFF288;
	height:12px;
}
#aa_title .spoiler_warning:hover {
	background:#000;
	color:#FFF288;
}
#aa_top_leaderboard {
	width:728px;
	height:90px;
	float:right;
	background:#FFF url("ads/728x90.jpg");
}
#aa_header .aa_banner {
	width:468px;
	height:60px;
	float:right;
}
#aa_header .aa_nav {
	margin:0;
	height:60px;
	font:85% Verdana, Helvetica, Arial, sans-serif;	/* 85%, 0.85em, 10.2px */
	position:absolute;
	right:0;
	top:0;
	width:550px;
	padding-left:30px;
	list-style-type:none;
/*	background:url("bg/bg-header-nav.png") repeat-y left top;*/
	display:none; /* JavaScript will turn it on */
}
#aa_header .aa_nav li {
	display:block;
	float:left;
	width:24%;
	white-space:nowrap;
	height:16px;
	margin:2px 2px;
}


/* Main Body
--------------------------------------- */
#aa_main {
	float: left;
/*	background:url("bg/bg-faf6e3-50.png"); /**/
/*	background:url("bg/bg-eeeeee-50.png"); /**/
/*	background:url("bg/bg-white-stripes-50.png"); /**/
	padding-top:0.5em;
/*	padding-bottom:0.5em;*/
	margin-bottom:1em;
}

#aa_main .aa_section_content a:link, #aa_main .aa_section_content a:visited {
	/*background-color:#F6F6F6;*/
	/*padding:0 1px;*/ /* This will override other padding, such as links with icons next to them, so must make them !important */
/*	text-decoration:underline; /* */
/*	border-bottom:1px solid #CCF;*/ /* images will get underlined too */
}
#aa_main .aa_section_content a:link:hover, #aa_main .aa_section_content a:visited:hover {
/*	border-bottom:1px solid #FCC;*/ /* images will get underlined too */
}
#aa_main .aa_section_content a.fill {
	text-decoration:none;
}
#aa_main .aa_section_content .grid a {
/*	text-decoration:none;*/
}
#aa_main .aa_site_search {
	font:85% Verdana, Helvetica, Arial, sans-serif; /* 85%, 0.85em, 10.2px */
/*	margin-bottom:0.5em;*/
	margin-top:-4px; /* above top leadeboard */
}
#aa_main .aa_site_search fieldset {
	margin:0;
/*	padding:2px;*/
	padding:0 0 2px 0; /* above top leadeboard */
	border:0;
	text-align:left;
}
#aa_main .aa_site_search input.aa_query {
	width:65%;
}
#aa_main .aa_site_search a.adv_search {
	padding:2px 2px;
}
#aa_main .aa_section {
/*	background:url("bg/bg-white-75.png");*/
	padding:0 4px 4px 4px;
	margin:0 0 0.5em 0;
	border:1px solid #EEE;
}

#aa_main h1, #aa_main h2 {
	font-size:150%; /* 18px */
	border-bottom:1px solid #000;
	padding:4px;
	margin:0em 0 0 0;
	font-weight:bold;
}
#aa_main h1 small, #aa_main h2 small {
	font-size:56.6%; /* 10.2px */
}

#aa_main .aa_section h3 {
	font-size:117%; /* 14px */
	border-bottom:1px solid #000;
	font-weight:bold;
}

#aa_main .aa_section_footer {
	border-top:1px solid #777;
	font-size:85%; /* 85%, 0.85em, 10.2px */
	color:#777;
	margin:1em 0 0 0;
	clear:both;
	text-align:inherit;
}

#aa_main .aa_panel-actions  {
	float:right;
	height:11px;
	text-align: right;
	font-size:9px;
	margin-top:4px;
}
#aa_main .aa_panel-hide, #aa_main .aa_panel-show {
	width:40px;
}

#aa_main .aa_panel-top {
	width:32px;
}
#aa_main .aa_panel-actions a {
	display:block;
	width:11px;
	height:11px;
	text-indent:12px;
	line-height:10px;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
	float:left;
	margin-left:2px;
	background:transparent none no-repeat top left;
}
#aa_main a:hover.aa_panel-top, #aa_main a:hover.aa_panel-hide, #aa_main a:hover.aa_panel-show {
	background-position: 0 -11px;
}
#aa_main a.aa_panel-hide {
	background-image: url("./icon_panel_hide.gif");
}
#aa_main a.aa_panel-show {
	background-image: url("./icon_panel_show.gif");
}
#aa_main a.aa_panel-top {
	background-image: url("./icon_panel_top.gif") !important;
}

#aa_main .aa_section_content {
}
#aa_main .aa_section_description,
#aa_main .aa_section_review {
	padding-left:5px;
	padding-right:5px;
}
#aa_main .availability {
	margin-top:0.25em;
	margin-bottom:0;
	text-align:left !important;
	background: url("../icons/buy.gif") no-repeat scroll 0px 2px;
	/* These two should add up to 22px, the width of the icon + spacing */
	text-indent:15px;
	padding-left:7px;
}
#aa_main .availability a[href ^="http://www.xfancy.com"] {
  background: url("./icons/xfancy.gif") no-repeat 0 2px;
  padding-left: 14px;
}
#aa_main .availability a[href ^="http://www.milanoo.com"] {
  background: url("./icons/milanoo.gif") no-repeat 0 1px;
  padding-left: 14px;
}

#aa_main h4 {
	margin-bottom:0.5em;
}
#aa_main h4.editor_note {
	margin:0;
	padding:0;
	text-align:left;
}
#aa_main hr.h4 {
	margin:0;
	padding:0;
}

#aa_main div.video-clip {
	margin:1em auto;
	text-align:center;
}

#aa_main div.video-clip div.header,
#aa_main div.video-clip h1,
#aa_main div.video-clip h2,
#aa_main div.video-clip h3,
#aa_main div.video-clip h4,
#aa_main div.video-clip h5,
#aa_main div.video-clip h6 {
	font-weight:bold;
	font-size:1em;
	text-decoration:none;
	border-width:0;
	margin:0.5em auto;
}

/* Lists
------------------- */
ul {
	margin-left:16px; /* any less that 16px and the dots get cut off */
	padding-left:0;
	margin-bottom: 1.5em;
}
ul.right, ol.right {
	float:right !important;
	margin-left:4px !important; /* .navcolumn will overwrite this margin */
}
ul.titled, ol.titled {
	margin-top:0;
	padding-top:0;
}
ul ul, ul ol, ol ul, ol ol { /* nested */
	margin-top:0;
	margin-bottom:0;
}
ol {
	margin-top:1em;
	margin-bottom:1em;
}
ul.list {
	margin-top:0;
	margin-bottom:0;
	padding-left:0;
}
ul.compact {
	margin-top:0;
	margin-bottom:0;
}

li.header {
	list-style-type:none;
	font-weight:bold;
	border-bottom:1px solid #333;
	margin-left:0;
	padding-left:0;
	position:relative;
	margin-left:-16px;
}

#aa_main ul.aa_tabs {
	list-style-type:none;
	margin:1em auto;
	text-align:center;
}
#aa_main ul.aa_tabs li {
	display:inline-block;
	margin:0 0.5em;
	padding:1px 4px;
	border:1px solid #CCC;
	background-color:#F9F9F9;
}
#aa_main ul.aa_tabs li:hover {
	background-color:#FFF;
}

/* Tables
------------------- */
#aa_main  table.grid {
	table-layout:fixed;
	width:100%;
	border-collapse:collapse;
}
#aa_main .column {
	font:8pt Tahoma,Verdana,Arial,Helvetica,sans-serif;
	line-height:1.3;
	font-weight:normal;
	padding:2px 4px;
	background:#FFF;
	border:1px solid #CCC;
}
#aa_main th.column {
	font-weight:bold;
}
#aa_main th.row {
	font:12px/1.3 Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-align:left;
	padding:2px 4px 2px 6px;
	/*background:url("bg/bg-row_header5.png") no-repeat 0 0px;*/
	border:1px solid #CCC;
/*	border-right:1px dashed #CCC;
	border-left:1px dashed #CCC;*/
	background:#FFF;
	vertical-align:top;
}
#aa_main table.grid td,
#aa_main table.grid th {
	vertical-align:top;
}
/*
#aa_main table.grid tr.even td {
	background-image:url("bg/bg-white-25.png");
}
#aa_main table.grid tr.odd {
}
*/
#aa_main table.grid tr td {
	padding:2px 4px;
	border:1px solid #E6E6E6;
/*	border-right:1px solid #DDD;*/
}

/*
#aa_main table.aa_section_grid tr:hover {
	background:url("bg/bg-faf6e3-50.png");
}
*/

#aa_main table.grid td.image {
/*	background:url("bg/bg-white-75.png");*/
	border-left:1px solid #EEE;
	border-right:1px solid #EEE;
	text-align:center;
	vertical-align:middle;
}
#aa_main .columnDivider {
	background-color:transparent !important;
	padding:0 !important;
	width:4px !important;
	border-style:none !important;
}
#aa_main th .sort {
	background: transparent url("../sort.gif") no-repeat 0 3px;
	padding-left:10px;
}
#aa_main th .sorted {
	background: transparent url("../sort.gif") no-repeat 0 3px;
	padding-left:10px;
}
#aa_main th .sort-rev {
	background: transparent url("../sort.gif") no-repeat 0 0;
	padding-left:10px;
}
#aa_main th .sorted-rev {
	background: transparent url("../sort.gif") no-repeat 0 0;
	padding-left:10px;
}

/* Comments
------------------- */
#aa_main .comments_summary, #aa_main .comment_area_empty {
	border-bottom:0;
	padding-bottom:0;
}
#aa_main .comment_list .comment_area {
	background:url("bg/bg-black-05.png"); /**/
	border-bottom:0;
}

/* Ads
------------------- */
#aa_main .aa_ad-728x15 {
	width:100%;
	height:15px;
	padding:4px 0;
	margin:0 auto;
	margin-bottom:0.5em;
	text-align:center;
}
#aa_main .ad300x250-inline {
	width:300px;
	height:250px;
	float:right;
	margin-left:8px;
	margin-bottom:4px;
	background:#EEE url("ads/300x250-Castle In The Sky[1].jpg") no-repeat;
}

#aa_main .aa_leaderboard {
/*	position:relative;
	top:-6px;*/
	margin:0.5em 0;
	background-image:url("ads/728x90-Hellsing[1].jpg");
}

#aa_main #aa_leaderboard_top {
	margin-top:0;
	background-image:url("ads/728x90-Hellsing[1].jpg");
/*	margin-bottom:0; */
}

#aa_main #aa_leaderboard_btm {
	background-image:url("ads/728x90-Ranma[1].jpg");
}

/* Sidebar
--------------------------------------- */
#aa_sidebar {
	float:right;
/*	background:url("bg/bg-faf6e3-50.png");*/
	padding-top:0.5em;
	padding-bottom:1em;
	margin-bottom:1em;
	text-align:center;
	font-size:85%; /* 85%, 0.85em, 10.2px */
}
#aa_sidebar ul {
	margin:0 0 1em 0;
	padding-left:0;
	list-style-type:none;
}
#aa_sidebar li {
	line-height:16px;
/*	background:url("bg/bg-white-75.png");*/
	margin:1px 0;
	text-align:left;
}
#aa_sidebar li.aa_site_search {
	background:none;
	margin: 0.5em auto 0 auto;
}
#aa_sidebar form.aa_site_search {
	margin:0;
	padding:0;
}
#aa_sidebar form.aa_site_search fieldset {
	margin:0;
	padding:0;
	border:0;
}
#aa_sidebar input.aa_query {
/*	width:124px;*/
	width:116px; /* 116px = maximum to fit text field and button on single line in IE */
}
#aa_sidebar input.submit {
	width:30px; /**/
	padding-left:1px;
	padding-right:1px;
}
#aa_sidebar h2 {
	background:url("bg/bg-white-85.png");
	font-size:107%; /* 11px; */
	text-align:left;
/*	border-bottom:1px solid #000; */
/*	border:1px solid #999;*/
	margin: 0.5em auto 0 auto;
	padding-left:4px;
	line-height:16px;
	font-weight:bold;
}
#aa_sidebar .aa_page_nav li a {
	padding-left:4px;
}
#aa_sidebar .aa_nav-config label {
	margin-left:0.5em;
}
#aa_sidebar .aa_ad-160x600 {
	background-color:#FFF;
	width:160px;
	height:600px;
	margin:1em auto 1em auto;
}
#aa_sidebar .swapadvd-170x46 {
	display:block;
	width:170px;
	height:46px;
	margin:1em auto;
}
#aa_sidebar .sidebar-section {
	margin-bottom:1em;
}

/* Footer
--------------------------------------- */
#aa_footer {
	clear:left;
	margin-top:1em;
/*	background:url("bg/bg-faf6e3-50.png");*/
	padding-top:6px;
	padding-bottom:6px;
	font:85% Verdana, Helvetica, Arial, sans-serif; /* 85%, 0.85em, 10.2px */
}
#aa_footer .content {
	padding:2px;
}
#aa_footer form {
	margin:0;
	padding:0;
}
#aa_footer fieldset {
	margin:0;
	padding:2px 0;
	border:0;
	text-align:left;
}
#aa_footer input.aa_query {
	width:65%;
}
#aa_footer ul {
	margin:0;
	padding-left:0;
	list-style-type:none;
}
#aa_footer li {
	float:left;
	width:16.66%;
}
#aa_footer li a {
	overflow:hidden;
	display:block;
	margin:1px;
}
#aa_footer #aa_copyright {
	margin:0;
	padding:2px;
	text-align:center;
/*	background:url("bg/bg-white-75.png"); /**/
}
#aa_footer .aa_leaderboard {
	margin-top:0.5em;
}
#aa_footer .aa_button_ads {
	text-align:center;
	margin:0.5em auto;
	height:31px;
}
/* Special
--------------------------------------- */
div.right ul.navcolumn {
	margin-top:0;
}

#aa_main .aa_section_content .aa_faq a:link, #aa_main .aa_section_content .aa_faq a:visited {
	text-decoration:none;
}

#aa_main .aa_section_content .list_filter a, #aa_main .aa_section_content .list_filter .current {
	display:inline-block;
	border:1px solid #999;
	background-color:#FFF;
	padding:0 4px 1px 4px;
	margin:0 2px;
	text-decoration:none;
}
#aa_main .aa_section_content .list_filter a:hover {
	border-color:#C00;
}
#aa_main .aa_section_content .list_filter .current {
	border-color:#999;
	color:#666;
	background-color:#EEE;
}
#aa_main .aa_section_content .list_filter .sep {
	display:none;
}
#MarketGid4418 .MGC044184418 img {
	margin: 5px auto !important;
}

/* Wordpress */
#aa_main div#content .entry-content h2, #aa_main div#content .entry-content h3 {
	text-decoration:none;
	border-bottom-width:0;
}